Accumulated 2.60 changes going into git
diff --git a/debian/postrm b/debian/postrm
new file mode 100644
index 0000000..7eacce6
--- /dev/null
+++ b/debian/postrm
@@ -0,0 +1,12 @@
+#!/bin/sh
+set -e
+
+if [ purge = "$1" ]; then
+   update-rc.d dnsmasq remove >/dev/null
+   if [ -x "$(command -v deluser)" ]; then
+     deluser --quiet --system dnsmasq > /dev/null || true
+  else
+     echo >&2 "not removing dnsmasq system account because deluser command was not found"
+  fi
+  rm -rf /var/run/dnsmasq
+fi